Skip to content
For the complete documentation index, see llms.txt. This page is also available as Markdown.

Layoff Dataset API

POST /api/v1/dataset/layoff

Request Body

{
    "startDate": "start_date",
    "endDate": "end_date",
    "companyIds": ["company_id"],
    "industries": ["industry"],
    "industrySegments": ["segment"],
    "layoffTypes": ["layoffType"],
    "countries": ["country"],
    "count": "count",
    "limit": "limit"
}

Param

Mandatory

Description

startDate

N

It will return records from Start Date (Last Modified Date) in format DD/MM/YYYY.

endDate

N

It will return records till End Date (Last Modified Date) in format DD/MM/YYYY.

companyIds

N

Array of Intellizence Company IDs. It will return records for these Company IDs. If Company IDs is not passed, records for all the tracked companies will be returned.

industries

N

Array of Industries.

industrySegments

N

Array of industry segments.

layoffTypes

N

Array of Layoff Types.

countries

N

Array of Company Headquarter countries.

count

N

Records with Deal Amount greater than or equal to this amount will be returned.

limit

N

Default value is 100 records. If Start Date and End Date are not passed, it will return latest 'N' records depending on limit value.

Response Body

Check out Intellizence Layoff Dataset - Data Dictionary to learn about the data fields and values.

Start a Free Trial or Schedule a Call to discuss subscription.

Last updated